Items:
  start_sword:
    Material: DIAMOND_SWORD
    Data: 0
    Amount: 1
    Name: '&bGod Sword!'
    Lore:
      - '&6Sword of Anubis!'
      - '&cPrivate'
    Enchants:
      - FIRE_ASPECT:1
    hide-enchantments: false